.layout--grid > .layout__inner > .layout__region--content {
  display: flex;
  flex-flow: column;
  gap: 1rem;
}
.layout--grid > .layout__inner > .layout__region--content > * + * {
  margin-top: 0;
}
@media (min-width: 1024px) {
  .layout--grid > .layout__inner > .layout__region--content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
  }
}
.layout--grid > .layout__inner > .layout__region--content > .js-lpb-component > .lpb-btn--add {
  top: 50%;
  bottom: auto;
  transform: translateY(-50%);
}
.layout--grid > .layout__inner > .layout__region--content > .js-lpb-component > .lpb-btn--add.before {
  right: auto;
  left: -16px;
}
.layout--grid > .layout__inner > .layout__region--content > .js-lpb-component > .lpb-btn--add.after {
  left: auto;
  right: -16px;
}
@media (min-width: 1024px) {
  .layout--grid.layout--grid-cols-3 > .layout__inner > .layout__region--content {
    grid-template-columns: repeat(3, 1fr);
  }
}
.layout--grid.layout--grid-cols-4 > .layout__inner > .layout__region--content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 768px) {
  .layout--grid.layout--grid-cols-4 > .layout__inner > .layout__region--content {
    grid-template-columns: repeat(4, 1fr);
  }
}
.layout--grid .layout--box > .layout__inner .layout__region--content {
  padding: 1.5rem 1rem;
}
@media (min-width: 1024px) {
  .layout--grid .layout--box > .layout__inner .layout__region--content {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
